# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Federico Zenith <federico.zenith@member.fsf.org>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: plasma_containmentactions_contextmenu\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-10-01 04:28+0200\n"
"PO-Revision-Date: 2010-01-14 09:29+0100\n"
"Last-Translator: Federico Zenith <federico.zenith@member.fsf.org>\n"
"Language-Team: Italian <kde-i18n-it@kde.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: menu.cpp:98
msgid "Run Command..."
msgstr "Esegui comando..."

#: menu.cpp:102
msgid "Lock Screen"
msgstr "Blocca lo schermo"

#: menu.cpp:106
msgid "Leave..."
msgstr "Esci..."

#: menu.cpp:254
msgid "Configure Contextual Menu Plugin"
msgstr "Configura l'estensione del menu contestuale"

#: menu.cpp:264
msgid "[Other Actions]"
msgstr "[Altre azioni]"

#: menu.cpp:267
msgid "Wallpaper Actions"
msgstr "Azioni dello sfondo"

#: menu.cpp:271
msgid "[Separator]"
msgstr "[Separatore]"

#~ msgid "Add Panel"
#~ msgstr "Aggiungi pannello"
